.clear-fix::after, .clear-fix::before {
    content: "";
    display: table;
    clear: both;
}

fieldset 
{
    border: 1px solid #ddd !important;
    margin: 0;
    min-width: 0;
    padding: 10px;       
    position: relative;
    border-radius:4px;
    background-color:#f5f5f5;
    padding-left:10px!important;
}	

legend
{
    font-size:14px;
    font-weight:bold;
    margin-bottom: 0px; 
    width: 35%; 
    border: 1px solid #ddd;
    border-radius: 4px; 
    padding: 5px 5px 5px 10px; 
    background-color: #ffffff;
}
.wrap-fieldset {
    margin-bottom: 20px;
    margin-top: 20px;
}
.anh-tour, .anh-dia-diem {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 285px;
    max-height: 285px;
    border: 1px  solid #CCCEDB;
}
 .anh-tour img, .anh-dia-diem img {
    width: 100%;
    max-height: 285px;
    min-height: 285px;
} 

input[type="file"] {
    display: none;
}
.custom-file-upload {
    border: 1px solid #ccc;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.anh-lich-trinh-tour {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
    height: 160px;
    max-height: 160px;
    border: 1px  solid #CCCEDB;
}
 .anh-lich-trinh-tour img {
    width: 100%;
    max-height: 160px;
    min-height: 160px;
} 
.lich-trinh-ngay {
    border: 1px solid #F3F5F6; 
    margin: 5px; 
    padding-top: 10px
}

.validate-error {
    border: 1px solid red;
}

.errBox:not(span) {
    border: 1.5px dashed red;
}
.errMessage {
    color: red;
}
.wrap-image-chi-tiet-dat-tour img {
    width: 100%;
    height: auto;
    max-height: 300px;
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    margin-left: 10px;
}
.wrap-content-box-chat {
    height: 550px;
}
.left-content-box-chat {
    height: 100%;
    border: 1px solid #CCCEDB;
    float: left;
}
.right-content-box-chat {
    height: 100%;
    border: 1px solid #CCCEDB;
    float: right;
}
.head-left-content-box-chat {
    height: 10%;
    text-align: center;
    border-bottom: 1px solid #CCCEDB;
}
.header-box-chat {
    height: 10%;
    text-align: right;
    padding: 1%;
    border-bottom: 1px solid #CCCEDB;
}
.content-box-chat {
    height: 75%;
    border-bottom: 1px solid #CCCEDB;
    padding: 5%;
    overflow: auto;
}
.bottom-box-chat {
    height: 25%;
    padding: 5%;
}
.bottom-box-chat input {
    width: 75%;
    height: 33px;
    border: 1px solid #CCCEDB;
    border-radius: 5px;
}
.bottom-box-chat button {
    width: 20%;
}
.list-khachhang {
    border-bottom: 1px solid #CCCEDB;
    padding: 5%;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
}
.list-khachhang:hover {
    background-color: #CCCEDB;
}